.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width: 640px) {
.plain_content table tr td,
.plain_content table tr,
.plain_content table tbody,
.plain_content table
{
display: block;
width: 100% !important;
text-align:center !important;
}
} #c572.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
.plain_content table tr td,
.plain_content table tr,
.plain_content table tbody,
.plain_content table
{
display: block;
width: 100% !important;
text-align:center !important;
}
} 
